Messages
Update message
Updates an existing message's content
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Path Parameters
id*string
Message unique identifier
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/api/messages/123e4567-e89b-12d3-a456-426614174000" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "content": "string", "updatedAt": "2019-08-24T14:15:22Z"}Empty
Empty